/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative;  padding-top:0px; float:right;
 background:url(../images/menu_bg.jpg); width:1030px;
 }
  #nav li { margin:0px; padding:0px 14px 0px 14px; float:left; font-family: "Tahoma"; color:#fff; font-size:14px;/* text-shadow: 1px 1px 1px #fff;*/ display:block; text-align:center;  position: relative; }
  #nav a { display: block; text-decoration:none; height: 40px; }
  #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1; } /* IE6/7 fix */
    #nav ul li { float: none; }
    #nav ul ul { top: 0; }
	#nav .On{background:url(../images/menu_over.jpg) no-repeat center top; color:#fff;}
    
/* Essentials - configure this */

#nav ul { width:270px; }



/* Everything else is theming */
 
#nav {/* background-color: #30A8C3;*/ height: 40px; }
#nav *:hover {  color:#fff; background:none;  }
#nav a {  font-family: "Tahoma"; color:#fff; font-size:14px;/* text-shadow: 1px 1px 1px #fff;*/ padding: 12px 0px 0px 0px; line-height: 1; }
  
   #nav li li span a{ font-weight:bold; color:#CC0033;}
  #nav li a:hover{background:url(../images/menu_over.jpg) no-repeat center top; color:#fff; }
  #nav li li a:hover {  background:#fff; color:#e31927; cursor:pointer; }
  
  #nav ul { top: 40px;  background-color:#fff; padding-top:10px;opacity:0.9;filter:alpha(opacity=90);}
    #nav ul li a {
		background-color:#fff; color:#575757; height:15px; text-transform:none; font-family:"Tahoma"; font-size:11px;}
	
    
   #nav ul a { text-align:left;   color:#575757; padding: 0px 10px 5px 10px;/* opacity: 0.9; filter: alpha(opacity=90); */}
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

